@font-face {
    font-family: 'dayposterblackregular';
    src: url('../fonts/DAYPBL__-webfont.eot');
    src: url('../fonts/DAYPBL__-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DAYPBL__-webfont.woff') format('woff'),
         url('../fonts/DAYPBL__-webfont.ttf') format('truetype'),
         url('../fonts/DAYPBL__-webfont.svg#dayposterblackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

div.fullscreen {
	color:#fff;
	height:100vh;
	margin:0;
	padding:0;
	position:relative;
}

div.triangle {
	position:absolute;
	background-image:url(../img/triangle.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	background-size:contain;
	height:100vh;
	width:100vw;
    z-index:1;
}

div.triangle-top {
	position:absolute;
	background-image:url(../img/triangle2.png);
	background-position:top right;
	background-repeat:no-repeat;
	background-size:contain;
	height:100vh;
	width:100vw;
    z-index:1;
}

div.row {
	position:relative;
	z-index:2;
}

div.content {
	padding:100px 0;
	width:100%;
	margin:0 auto;
	width:960px;
}

div.fullscreen:after {
    position:fixed;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    z-index:0;
    content:'';
    background:transparent url(../img/pattern.png) repeat top left;
}

div.bg1 {
	background-image:url(../img/home1.jpg);
}

div.bg2 {
	background-image:url(../img/home2.jpg);
}

div.bg3 {
	background-image:url(../img/home3.jpg);
}

div.bg4 {
	background-image:url(../img/home4.jpg);
}

div.bg5 {
	background-image:url(../img/home5.jpg);
}

div.bg6 {
	background-image:url(../img/home6.jpg);
}

div.bg1, div.bg2, div.bg3, div.bg4, div.bg5, div.bg6 {
	overflow:hidden;
	background-size:cover;
	background-attachment:fixed;
	background-position:50% 0;
	background-repeat:no-repeat;
	width:100%;
	display:block;
}

div.fullscreen h2 {
	font-size:6vw;
    margin:0;
    position:absolute;
    top:50%;
    left:50%;
    margin-right:-50%;
    transform:translate(-50%, -50%);
	font-family:'dayposterblackregular', Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 1px #000;
	z-index:5;
}

p {
	padding:0;
	margin:0;
	font-size:1.5vw;
	line-height:2vw;
	z-index:5;
}

p.smallp {
	padding:0;
	margin:0;
	font-size:1.25vw;
	line-height:1.5vw;
	z-index:5;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	div.content {
		width:94%;
		margin:0 3%;
	}
	
	div.fullscreen h2 {
		font-size:12vw;
	}
	
	h1 {
		font-size:14vw;
	}
	
	h3 {
		font-size:10vw;
	}
	
	h4 {
		font-size:8vw;
	}
	
	p {
		font-size:6vw;
		line-height:8vw;
	}
}